<?php
/**
 *
 * CF Change Post Time
 *
 * @copyright (c) 2024 chris1278
 * @copyright (c) 2015 javiexin ( www.exincastillos.es )
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 * @author Javier Lopez (javiexin)
 */


if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ … &nbsp; &shy;
//

$lang = array_merge($lang, [
	'CF_CPT_TITLE_EXPLAIN'		=> 'Na&nbsp;této stránce můžete upravit nastavení omezení času pro zadávání nového času příspěvků. Ve&nbsp;výchozím nastavení je zadávání času, který se nachází v&nbsp;budoucnosti zablokováno. Je to z&nbsp;toho důvodu, že pokud změníte čas odeslání příspěvku, na&nbsp;datum, které se nachází v&nbsp;budoucnosti, tak uživatelé budou vždy vidět příspěvek jako nepřečtený. A&nbsp;to i&nbsp;v&nbsp;případě, že uživatel příspěvek přečetl, nebo že použije funkci „Označit všechna fóra jako přečtená“. Příspěvek bude zobrazen jako nepřečtený dokud se čas odeslání příspěvku reálně nedostane za&nbsp;zadaný čas v&nbsp;budoucnosti. Proto to není doporučeno. Dále může docházet k&nbsp;problémům s&nbsp;nastavením času v&nbsp;závislosti na&nbsp;změně časového pásma, proto je i&nbsp;to zahrnuto v&nbsp;následujících možnostech.',
	'CF_CPT_INFO_TITLE'			=> 'Vysvětlení pro výběr možnosti',
	'CF_CPT_OPTION_1_EXPLAIN'	=> 'Obvyklé nastavení. Časové omezení se určuje na&nbsp;základě PHP&nbsp;funkce&nbsp;<b>date(\'Y-m-d\')</b>. Tak jak tomu bylo doposud.',
	'CF_CPT_OPTION_2_EXPLAIN'	=> 'Tato možnost zohledňuje časové pásmo, které nastavil moderátor.',
	'CF_CPT_OPTION_3_EXPLAIN'	=> 'V&nbsp;této možnosti je zohledněno časové pásmo fóra a&nbsp;nezáleží na&nbsp;tom, jaké časové pásmo nastavil moderátor.',
	'CF_CPT_OPTION_4_EXPLAIN'	=> 'V&nbsp;této možnosti se k&nbsp;časovému omezení určeného základě PHP&nbsp;funkce&nbsp;<b>date(\'Y-m-d\')</b> přidá den.',
	'CF_CPT_OPTION_5_EXPLAIN'	=> 'V&nbsp;této možnosti je úplně vypnuto časové omezení pro zadávání nového času příspěvků. <b style="color: red">Nedoporučuje se!</b>',
	'CF_CPT_NAME'				=> 'Výběr možnosti pro omezení času',
	'CF_CPT_OPTION'				=> 'Možnosti',
	'CF_CPT_OPTION_EXPLAIN'		=> 'Zde můžete vybrat požadovanou možnost pro omezení času pro zadávání nového času příspěvků.<br><br>Vysvětlení jednotlivých možností můžete vidět výše na&nbsp;této stránce.<br><br><b>Výchozí nastavení:</b> Možnost č. 1',
	'CF_CPT_OPTION_1'			=> 'Možnost č. 1',
	'CF_CPT_OPTION_2'			=> 'Možnost č. 2',
	'CF_CPT_OPTION_3'			=> 'Možnost č. 3',
	'CF_CPT_OPTION_4'			=> 'Možnost č. 4',
	'CF_CPT_OPTION_5'			=> 'Možnost č. 5',
	'CF_CPT_SETTING_SAVED'		=> 'Vybraná možnost byla úspěšně uložena!',
]);
