<?php
/**
 *
 * CF Change Post Time
 *
 * @copyright (c) 2024 chris1278
 * @copyright (c) 2015 javiexin ( www.exincastillos.es )
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 * @author Javier Lopez (javiexin)
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » „ “ … &nbsp; &shy;
//

$lang = array_merge($lang, [
	'CF_CHANGE_POST_TIME'				=> 'Změnit čas příspěvku',
	'LOG_MCP_CF_CHANGE_POSTTIME'		=> '<strong>Změněn čas příspěvku #%4$s v&nbsp;tématu „%1$s“</strong><br>» z&nbsp;%2$s na&nbsp;%3$s',
	'CF_ERROR_DATE'						=> '<b>Pozor</b><br><br>Pokusil jsi se zadat datum, které se nachází v&nbsp;budoucnosti. Z&nbsp;technických důvodů je povoleno zadat jen takové datum, které se nachází v&nbsp;minulosti, ale maximálně se blíží k&nbsp;aktuálnímu datu. Prosím tě, zkus to znovu.',
]);
